function FileData_Pairs(x)
{
x.t("active","directory");
x.t("switches","designed");
x.t("console","switches");
x.t("console","switch");
x.t("tree","domains");
x.t("tree","diagram");
x.t("kinds","data");
x.t("remote","console");
x.t("deployment","consists");
x.t("object.","hierarchical");
x.t("support","single");
x.t("hierarchical","name");
x.t("hierarchical","structures");
x.t("hierarchy","domain");
x.t("form","hierarchy");
x.t("consists","distributed");
x.t("objects","represent");
x.t("single","tree");
x.t("usually","depicted.");
x.t("designed","support");
x.t("determines","kinds");
x.t("domains","deployed");
x.t("spaces","usually");
x.t("stored","object.");
x.t("name","spaces");
x.t("name","structure.");
x.t("structures","begin");
x.t("structures","objects.");
x.t("begin","objects");
x.t("dns","name");
x.t("(ad)","deployment");
x.t("deployed","form");
x.t("deployed","either");
x.t("feature","remote");
x.t("domain","names");
x.t("directory","active");
x.t("directory","(ad)");
x.t("directory","ldap");
x.t("directory","structure");
x.t("switch","structure");
x.t("depicted.","suite");
x.t("database","containing");
x.t("represented","tree");
x.t("suite","dell");
x.t("shallow","deep");
x.t("represent","domains");
x.t("diagram","dns");
x.t("data","stored");
x.t("objects.","object");
x.t("structure","active");
x.t("ldap","feature");
x.t("dell","remote");
x.t("either","shallow");
x.t("containing","hierarchical");
x.t("class","determines");
x.t("deep","hierarchical");
x.t("distributed","database");
x.t("associated","object");
x.t("names","represented");
x.t("object","class");
x.t("object","associated");
}
